@charset "UTF-8";
.swiper01 .swiper-slide {
height: auto;
}
.swiper01 .swiper-footer {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: center;
	-ms-flex-pack: center;
		justify-content: center;
-webkit-box-align: center;
	-ms-flex-align: center;
		align-items: center;
margin-top: 24px;
}
.swiper01 [class*="swiper-button-next"],
.swiper01 [class*="swiper-button-prev"] {
cursor: pointer;
position: relative;
z-index: 10;
width: 20px;
height: 20px;
outline: none;
background: url(../images/swiper_arrow_primary.svg) no-repeat 0 0/contain;
}
.swiper01 [class*="swiper-button-next"]::after,
.swiper01 [class*="swiper-button-prev"]::after {
display: none;
}
.swiper01 [class*="swiper-button-next"].swiper-button-disabled,
.swiper01 [class*="swiper-button-prev"].swiper-button-disabled {
cursor: default;
opacity: .3;
}
.swiper01 [class*="swiper-button-prev"] {
-webkit-transform: rotate(180deg);
		transform: rotate(180deg);
margin-right: 16px;
}
.swiper01 [class*="swiper-button-next"] {
margin-left: 16px;
}
.swiper01 [class*="swiper-pagination-id"] {
position: relative;
text-align: center;
margin: 0;
bottom: 0;
}
@media screen and (max-width: 767px) {
.swiper01 [class*="swiper-pagination-id"] {
	position: relative;
}
}
.swiper01 [class*="swiper-pagination-id"] .swiper-pagination-bullet {
position: relative;
width: 12px;
height: 12px;
margin: 0 10px;
border-radius: 12px;
background: #fff;
border: solid #eb3817 1px;
opacity: 1;
}
.swiper01 [class*="swiper-pagination-id"] .swiper-pagination-bullet::after {
-webkit-transition: 0.25s;
transition: 0.25s;
content: "";
position: absolute;
top: -1px;
left: -1px;
width: 12px;
height: 12px;
border-radius: 12px;
background-color: #eb3817;
opacity: 0;
}
.swiper01 [class*="swiper-pagination-id"] .swiper-pagination-bullet.swiper-pagination-bullet-active::after {
opacity: 1;
}
.swiper01 [data-color="interview"] .swiper-pagination-bullet {
border: solid #f1735c 1px;
}
.swiper01 [data-color="interview"] .swiper-pagination-bullet::after {
background-color: #f1735c;
}
.swiper01 [data-color="interview"] [class*="swiper-button-prev"],
.swiper01 [data-color="interview"] [class*="swiper-button-next"] {
background: url(../images/swiper_arrow_interview.svg) no-repeat 0 0/contain;
}
.swiper01 [data-color="review"] .swiper-pagination-bullet {
border: solid #f7c640 1px;
}
.swiper01 [data-color="review"] .swiper-pagination-bullet::after {
background-color: #f7c640;
}
.swiper01 [data-color="review"] [class*="swiper-button-prev"],
.swiper01 [data-color="review"] [class*="swiper-button-next"] {
background: url(../images/swiper_arrow_review.svg) no-repeat 0 0/contain;
}

.top-risou-box {
background-image: url(../images/bg-risou_pc.jpg);
background-position: center;
background-size: auto 100%;
background-repeat: no-repeat;
text-align: center;
height: 300px;
position: relative;
}

.top-risou-btn {
position: absolute;
bottom: 40px;
left: 50%;
-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
min-width: 327px;
}

@media screen and (max-width: 1080px) {
.top-risou-box {
	height: calc(300/1080*100vw);
	background-size: cover;
}

.top-risou-btn {
	bottom: 5%;
}
}
@media screen and (max-width: 767px) {
.top-risou-box {
	background-image: url(../images/bg-risou_sp.jpg);
	height: 369px;
}

.top-risou-btn {
	bottom: 16px;
}
}
/* クチコミ個別BOX */
.review-box {
position: relative;
text-align: left;
padding: 24px 23px 132px 24px;
background-color: #fff;
}

.review-category {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
	-ms-flex-flow: row nowrap;
		flex-flow: row nowrap;
-webkit-box-pack: center;
	-ms-flex-pack: center;
		justify-content: center;
-webkit-box-align: center;
	-ms-flex-align: center;
		align-items: center;
margin-bottom: 16px;
}

.review-category .review-category-icon {
width: 38px;
height: 38px;
margin-right: 8px;
}

.review-box[data-category="mobile"] .review-category .review-category-icon {
margin-right: 0;
}

.review-category p {
margin-bottom: 0;
}

.review-box[data-category="other"] .review-category p {
color: #666;
font-weight: bold;
}

.review-text a {
color: #406FAF;
font-weight: bold;
text-decoration: underline !important;
}

.review-user {
position: absolute;
width: 100%;
left: 0;
bottom: 0;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
	-ms-flex-flow: row nowrap;
		flex-flow: row nowrap;
-webkit-box-pack: center;
	-ms-flex-pack: center;
		justify-content: center;
-webkit-box-align: center;
	-ms-flex-align: center;
		align-items: center;
padding: 8px 24px 24px;
}

.review-user .review-user-image {
width: 100px;
height: 100px;
margin-right: 20px;
border-radius: 50%;
border: solid #333 1px;
}

.review-user .review-user-image img {
border-radius: 50%;
}

.review-user p {
margin-bottom: 0;
}

#content {
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-webkit-text-size-adjust: 100%;
}

.section-mv {
text-align: center;
background: url(../images/hero_bg.png) repeat center 0/16px 16px;
}
.section-mv img {
width: 100%;
max-width: 1120px;
}

.section-nav {
	/* max-width: 640px; */
	max-width: 424px;
	margin: 24px auto 0;
	border-radius: 24px;
	border: solid #e3e3e3 2px;
}

@media screen and (max-width: 767px) {
	.section-nav {
		max-width: 100%;
		margin: 12px 4px 0;
		border-radius: 0px;
		border: none;
	}
}
.section-nav ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
		-ms-flex-pack: justify;
			justify-content: space-between;
	height: 142px;
	margin: 0;
}
@media screen and (max-width: 767px) {
	.section-nav ul {
		height: 118px;
	}
}
.section-nav ul li {
	position: relative;
	/* width: 33.3333%; */
	width: 50%;
	text-align: center;
	margin: 0;
}
.section-nav ul li a {
	display: block;
	font-weight: bold;
	color: #333;
	padding: 18px 0 26px;
	background: url(../images/arr_btm.svg) no-repeat bottom -4px center/26px auto;
}
@media screen and (max-width: 767px) {
	.section-nav ul li a {
		padding: 16px 0 22px;
		background-size: 24px auto;
	}
}
.section-nav ul li p {
	margin: 0;
}
@media screen and (max-width: 767px) {
	.section-nav ul li p {
		font-size: 13px;
	}
}
.section-nav ul li .lnav-icn {
	width: 52px;
	height: auto;
	margin-bottom: 8px;
}
@media screen and (max-width: 767px) {
	.section-nav ul li .lnav-icn {
		width: 36px;
		margin-bottom: 6px;
	}
}

/* .section-nav ul li:nth-of-type(2)::before, .section-nav ul li:nth-of-type(2)::after { */
.section-nav ul li:nth-of-type(2)::before {
	content: "";
	position: absolute;
	top: 21px;
	width: 2px;
	height: calc(100% - 42px);
	background-color: #e3e3e3;
}
.section-nav ul li:nth-of-type(2)::before {
	left: 0;
}
.section-nav ul li:nth-of-type(2)::after {
	right: 0;
}

.section-content {
text-align: center;
margin-top: 60px;
}
.section-content + .section-content {
margin-top: 80px;
}
.section-content > .content-inner {
max-width: 1020px;
margin: auto;
padding: 48px 60px;
}
@media screen and (max-width: 899px) {
.section-content > .content-inner {
	max-width: 984px;
	padding: 48px 42px;
}
}
@media screen and (max-width: 767px) {
.section-content > .content-inner {
	padding: 32px 16px 32px;
}
}
.section-content .content-header {
position: relative;
}
.section-content .content-header h2 {
font-size: 32px;
margin: 0 0 32px;
padding-bottom: 18px;
background: url(../images/dot_secondary.svg) repeat-x bottom left/10px 5px;
}
@media screen and (max-width: 899px) {
.section-content .content-header h2 {
	font-size: 30px;
}
}
@media screen and (max-width: 767px) {
.section-content .content-header h2 {
	font-size: 26px;
	margin-bottom: 24px;
}
}
.section-content .content-header h2 > .icn {
padding-left: 52px;
}
@media screen and (max-width: 767px) {
.section-content .content-header h2 > .icn {
	display: block;
	width: 100%;
	margin: auto;
	padding: 48px 0 0 !important;
	background-position: top center !important;
}
}
.section-content .content-header .zaq-1,
.section-content .content-header .zaq-2,
.section-content .content-header .zaq-3 {
position: absolute;
z-index: 2;
}
.section-content .content-header .zaq-1 img,
.section-content .content-header .zaq-2 img,
.section-content .content-header .zaq-3 img {
width: 100%;
height: auto;
}
.section-content .content-header .zaq-1 {
top: -80px;
left: -32px;
width: 132px;
}
@media screen and (max-width: 899px) {
.section-content .content-header .zaq-1 {
	top: -96px;
	left: -24px;
	width: 118.8px;
}
}
@media screen and (max-width: 767px) {
.section-content .content-header .zaq-1 {
	top: -80px;
	left: 6px;
	width: 105.6px;
}
}
.section-content .content-header .zaq-2 {
top: -80px;
right: -32px;
width: 164px;
}
@media screen and (max-width: 899px) {
.section-content .content-header .zaq-2 {
	top: -96px;
	right: -24px;
	width: 147.6px;
}
}
@media screen and (max-width: 767px) {
.section-content .content-header .zaq-2 {
	top: -80px;
	right: 6px;
	width: 131.2px;
}
}
.section-content .content-header .zaq-3 {
top: -80px;
left: 32px;
width: 100px;
}
@media screen and (max-width: 899px) {
.section-content .content-header .zaq-3 {
	top: -96px;
	left: 24px;
	width: 90px;
}
}
@media screen and (max-width: 767px) {
.section-content .content-header .zaq-3 {
	top: -80px;
	left: 6px;
	width: 80px;
}
}
.section-content[data-content="interview"] {
margin-right: 16px;
background: -webkit-gradient(linear, left top, right top, from(#fff0ed), color-stop(50%, #fff0ed), color-stop(50%, #fff), to(#fff));
background: linear-gradient(90deg, #fff0ed 0%, #fff0ed 50%, #fff 50%, #fff 100%);
}
.section-content[data-content="interview"] > .content-inner {
border-radius: 0 64px 64px 0;
background-color: #fff0ed;
}
@media screen and (max-width: 767px) {
.section-content[data-content="interview"] > .content-inner {
	border-radius: 0 32px 32px 0;
}
}
.section-content[data-content="interview"] div[class*="curve"] {
background: #fff0ed;
}
.section-content[data-content="interview"] div[class*="curve"]::before {
background: #fff0ed;
}
.section-content[data-content="interview"] .content-header h2 {
background: url(../images/dot_interview.svg) repeat-x bottom left/10px 5px;
}
.section-content[data-content="interview"] .content-header h2 > .icn {
background: url(../images/icn_interview.svg) no-repeat left center/42px auto;
}
.section-content[data-content="improvement"] {
margin-left: 16px;
background: -webkit-gradient(linear, left top, right top, from(#fff), color-stop(50%, #fff), color-stop(50%, #e1fafa), to(#e1fafa));
background: linear-gradient(90deg, #fff 0%, #fff 50%, #e1fafa 50%, #e1fafa 100%);
}
.section-content[data-content="improvement"] > .content-inner {
border-radius: 64px 0 0 64px;
background-color: #e1fafa;
}
@media screen and (max-width: 767px) {
.section-content[data-content="improvement"] > .content-inner {
	border-radius: 32px 0 0 32px;
}
}
.section-content[data-content="improvement"] div[class*="curve"] {
background: #e1fafa;
}
.section-content[data-content="improvement"] div[class*="curve"]::before {
background: #e1fafa;
}
.section-content[data-content="improvement"] .content-header h2 {
background: url(../images/dot_improvement.svg) repeat-x bottom left/10px 5px;
}
.section-content[data-content="improvement"] .content-header h2 > .icn {
background: url(../images/icn_improvement.svg) no-repeat left center/42px auto;
}
.section-content[data-content="review"] {
margin-right: 16px;
background: -webkit-gradient(linear, left top, right top, from(#fff8dd), color-stop(50%, #fff8dd), color-stop(50%, #fff), to(#fff));
background: linear-gradient(90deg, #fff8dd 0%, #fff8dd 50%, #fff 50%, #fff 100%);
}
.section-content[data-content="review"] > .content-inner {
border-radius: 0 64px 64px 0;
background-color: #fff8dd;
}
@media screen and (max-width: 767px) {
.section-content[data-content="review"] > .content-inner {
	border-radius: 0 32px 32px 0;
}
}
.section-content[data-content="review"] div[class*="curve"] {
background: #fff8dd;
}
.section-content[data-content="review"] div[class*="curve"]::before {
background: #fff8dd;
}
.section-content[data-content="review"] .content-header h2 {
background: url(../images/dot_review.svg) repeat-x bottom left/10px 5px;
}
.section-content[data-content="review"] .content-header h2 > .icn {
background: url(../images/icn_review.svg) no-repeat left center/42px auto;
}
.section-content .content-body .fs-lead {
font-size: 18px;
font-weight: bold;
line-height: 2.0;
}
.section-content .btn-white-improvement {
border-color: #4dcdcf;
}
.section-content .btn-white-review {
border-color: #f7c640;
}
.section-content .btn-white-review::after {
background: url(/common_v10/images/icn-bullet-black.svg) no-repeat center center/contain;
}

.swiper-interview {
margin-top: 32px;
margin-bottom: 24px;
}
.swiper-interview .swiper-wrapper .swiper-slide {
padding-top: 24px;
padding-bottom: 12px;
border-radius: 24px;
background-color: #fff;
}
.swiper-interview .swiper-wrapper .swiper-slide a {
color: #333;
}
.swiper-interview .swiper-wrapper .swiper-slide .person {
width: 120px;
margin: auto;
}
.swiper-interview .swiper-wrapper .swiper-slide .person img {
width: 100%;
height: auto;
}
.swiper-interview .swiper-wrapper .swiper-slide[data-color="tv"] {
-webkit-box-shadow: 5px 5px 0 #f580c5;
		box-shadow: 5px 5px 0 #f580c5;
}
.swiper-interview .swiper-wrapper .swiper-slide[data-color="net"] {
-webkit-box-shadow: 5px 5px 0 #88e6ff;
		box-shadow: 5px 5px 0 #88e6ff;
}
.swiper-interview .swiper-wrapper .swiper-slide[data-color="mobile"] {
-webkit-box-shadow: 5px 5px 0 #6dd6dc;
		box-shadow: 5px 5px 0 #6dd6dc;
}

.swiper-review {
margin-top: 32px;
margin-bottom: 24px;
}
.swiper-review .swiper-wrapper .swiper-slide [data-category="tv"] {
-webkit-box-shadow: 5px 5px 0 #f580c5;
		box-shadow: 5px 5px 0 #f580c5;
}
.swiper-review .swiper-wrapper .swiper-slide [data-category="net"] {
-webkit-box-shadow: 5px 5px 0 #88e6ff;
		box-shadow: 5px 5px 0 #88e6ff;
}
.swiper-review .swiper-wrapper .swiper-slide [data-category="mobile"] {
-webkit-box-shadow: 5px 5px 0 #6dd6dc;
		box-shadow: 5px 5px 0 #6dd6dc;
}
.swiper-review .swiper-wrapper .swiper-slide [data-category="other"] {
-webkit-box-shadow: 5px 5px 0 #b9b9b9;
		box-shadow: 5px 5px 0 #b9b9b9;
}
.label-text.label-text-center {
-webkit-box-pack: center;
	-ms-flex-pack: center;
		justify-content: center;
}

div[class*="curve"] {
position: relative;
background: #ccc;
}
div[class*="curve"]::before, div[class*="curve"]::after {
content: "";
width: 48px;
height: 48px;
position: absolute;
}
@media screen and (max-width: 767px) {
div[class*="curve"]::before, div[class*="curve"]::after {
	width: 32px;
	height: 32px;
}
}
div[class*="curve"]::before {
background: #ccc;
}
div[class*="curve"]::after {
background: #fff;
}

.curve-tl::before, .curve-tl::after {
top: -48px;
left: 0;
}
@media screen and (max-width: 767px) {
.curve-tl::before, .curve-tl::after {
	top: -32px;
}
}
.curve-tl::after {
border-radius: 0 0 0 100%;
}

.curve-bl::before, .curve-bl::after {
bottom: -48px;
left: 0;
}
@media screen and (max-width: 767px) {
.curve-bl::before, .curve-bl::after {
	bottom: -32px;
}
}
.curve-bl::after {
border-radius: 100% 0 0 0;
}

.curve-tr::before, .curve-tr::after {
top: -48px;
right: 0;
}
@media screen and (max-width: 767px) {
.curve-tr::before, .curve-tr::after {
	top: -32px;
}
}
.curve-tr::after {
border-radius: 0 0 100% 0;
}

.curve-br::before, .curve-br::after {
bottom: -48px;
right: 0;
}
@media screen and (max-width: 767px) {
.curve-br::before, .curve-br::after {
	bottom: -32px;
}
}
.curve-br::after {
border-radius: 0 100% 0 0;
}



/* 20230518追記 */
.section-content[data-content="review"] .content-header h2 {
position: relative;
}
.section-content[data-content="review"] .content-header h2 span.review_update {
position: absolute;
display: inline-block;
right: 10px;
bottom: 20px;
font-size: 14px;
font-weight: normal;
}
@media screen and (max-width: 767px) {
.section-content[data-content="review"] .content-header h2 span.review_update {
	position: static;
	display: block;
	margin: 8px auto 0;
}
}

/* 20240411追記 */
.review-category p .link-bullet-jcom-other {
color: #666;
font-weight: bold;
}


/* 20241216追記 */
.section-voice .link-bullet-jcom-mobile,
.section-voice .link-bullet-jcom-tv,
.section-voice .link-bullet-jcom-net {
    color: #d9161b !important;
}